#total {
    width: 1050px;
    height: auto;
    margin: 0 auto;
}

#minipage {
    width: 1100px;
    height: auto;
    margin-top: 11px;
    background-image: url(index/backgroud.jpg);
    background-repeat: repeat;
    background-color: AliceBlue;
}

#No1_right {
    width: 1100px;
    height: auto;
    float: left;
    background-color: white;
    margin-bottom: 10px;
}

#No1_right_up {
    width: 1100px;
    height: auto;
    margin-top: 35px;
    margin-bottom: 0px;
    margin-left: 5px;
    margin-right: 0px;
}

#No1_right_up li {
    display: inline;
}

#No1_right_up a {
    font-size: 23px;
    font-family: "华文楷体";
    color: #666666;
    text-decoration: none;
}

#No1_right_up a:hover {
    color: #000;
    text-decoration: underline;
}

#No1_right_down {
    width: 950px;
    height: auto;
    margin-top: 0px;
    margin-bottom: 100px;
    margin-left: 60px;
    margin-right: 60px;
}

/* 
#homepage {
    width: 950px;
    height: auto;
    margin-left: 60px;
    margin-right: 60px;
    margin-bottom: 100px;
    border-right-width: 1px;
    border-right-color: #333;
} */

.text_1 {
    font-size: 18px;
    font-weight: bold;
    color: #21759b;
    text-shadow: none;
    font-family: 幼圆;

}

.text_2 {
    font-size: 17px;
    font-weight: normal;
    color: #21759b;
    text-shadow: none;
    font-family: 幼圆;
}

.text_3 {
    font-size: 18px;
    font-weight: bold;
    color: #0c222c;
    text-shadow: none;
    font-family: 黑体;

}

.a_style {
    font-family: å¾®è½¯é›…é»‘;
    font-size: small;
}

.b_style {
    list-style-type: none;
    font-family: 宋体;
    font-size: small;
}

.c_style {
    list-style-type: none;
    font-family: 宋体;
    font-size: smaller;
}

a:link {
    color: #222222;
    font-family: "Microsoft YaHei";
    text-decoration: none;
}

a:visited {
    color: #222222;
    font-family: "Microsoft YaHei";
    text-decoration: none;
}

a:hover {
    color: #FF0000;
    text-decoration: underline;
}

a:active {
    color: #FF0000;
    text-decoration: underline;
}

.li_style {
    float: left;
}